uuid: aabd2b07-0ee5-4f31-b9b8-1d38c914f8f5
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_accommodation_type_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Tipo Albergue taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle:
    - tipo_albergue
    - tipo_alojamiento
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_accommodation_type
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_accommodation_type
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: accommodation_type
migration_dependencies:
  required:
    - gronze_taxonomy_accommodation_type
